from setuptools import setup, Extension
import os

math_extension = Extension(
    'acentic.libcalc', 
    sources=['acentic/internal.c'],
    extra_compile_args=['-O3']
)

setup(
    name='acentic',
    version='0.0.6', # Bump the version
    packages=['acentic'],
    ext_modules=[math_extension],
    package_data={'acentic': ['internal.c']}, 
    include_package_data=True,
)